DÜNYA


“Skype” proqramının köhnə versiyaları martın 1-dən işləməyəcək

A+ A

Bakı, 6 fevral, AZƏRTAC

Son zamanlar proqram və ya əməliyyat sistemlərinin köhnə versiyaları üçün dəstəyin dayandırılması ilə bağlı xəbərlər tez-tez yayılır. Bu, əksər hallarda köhnə proqramlarda yeni funksiyaların reallaşdırılmasının qeyri-mümkünlüyü və ya aşağı təhlükəsizlik səviyyəsi ilə izah olunur. “Əgər siz “Skype” proqramının “Windows” və ya “Mac” əməliyyat sistemləri üçün köhnə versiyalarından istifadə edirsinizsə, o zaman martın 1-dən etibarən həmin quraşdırmaların dəstəyi dayandırılacaq”.

AZƏRTAC “4pda.ru” saytına istinadən xəbər verir ki, bu haqda “Microsoft” şirkəti öz rəsmi bloqunda yazıb. “Biz müştərilərimizin “Skype” proqramından problemsiz istifadəsi üçün mütəmadi düzəlişlər edirik. Martın 1-dən “Skype” proqramının köhnə versiyalarından (“Windows” üçün 7.16 və aşağı versiyalar, “Mac” üçün 7.0-dan 7.18-dək ) istifadə edənlər sistemə daxil ola bilməyəcəklər. Əgər siz belə istifadəçilərdən birisinizsə, o zaman yeniləməni yükləmək lazımdır" – “Microsoft” şirkətinin rəsmisi deyib.

© Materiallardan istifadə edərkən hiperlinklə istinad olunmalıdır

MÜƏLLİFLƏ ƏLAQƏ

* işarəsinin olunduğu yerləri doldurun.

Zəhmət olmasa, yuxarıdakı şəkildə göstərilən hərfləri daxil edin.
Hərflərin böyük və ya balaca olmasının fərqi yoxdur.